RubyGems Navigation menu

dependabot-npm_and_yarn 0.125.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.135.0 - March 05, 2021 (262 KB)
  2. 0.134.2 - March 03, 2021 (191 KB)
  3. 0.134.1 - March 02, 2021 (191 KB)
  4. 0.134.0 - March 01, 2021 (191 KB)
  5. 0.133.6 - February 22, 2021 (192 KB)
  6. 0.125.3 - November 16, 2020 (183 KB)
Show all versions (641 total)

Runtime Dependencies (1):

Development Dependencies (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    57f7657ce4915d50953e0bbb3e32448089ef9fdbf2a8f7a97cedb125a5b8c660

    Total downloads 730,616

    For this version 337

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: